@media(min-width:768px)and(max-width:1023px) {
  
}
 

@media(max-width:767px) {
  .logo {
    width: 100%;
    height: auto;
  }

  menu {
    flex-direction: column;
    align-items: center;
  }

  .ss {
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: auto;
  }

  #ss1 {
    padding-bottom: 50px;

  }
 article{text-align: center;}
}